---
th:
  simple_form:
    hints:
      account:
        attribution_domains_as_text: หนึ่งรายการต่อบรรทัด ปกป้องจากการระบุแหล่งที่มาที่ผิด
        discoverable: อาจแสดงหรือแนะนำโพสต์และโปรไฟล์สาธารณะของคุณในพื้นที่ต่าง ๆ ของ Mastodon และอาจเสนอแนะโปรไฟล์ของคุณให้กับผู้ใช้อื่น ๆ
        display_name: ชื่อเต็มของคุณหรือชื่อแบบสนุกสนานของคุณ
        fields: หน้าแรก, สรรพนาม, อายุของคุณ สิ่งใดก็ตามที่คุณต้องการ
        indexable: โพสต์สาธารณะของคุณอาจปรากฏในผลลัพธ์การค้นหาใน Mastodon ผู้คนที่ได้โต้ตอบกับโพสต์ของคุณอาจสามารถค้นหาโพสต์เหล่านั้นได้ไม่ว่าอย่างไรก็ตาม
        note: 'คุณสามารถ @กล่าวถึง ผู้คนอื่น ๆ หรือ #แฮชแท็ก'
        show_collections: ผู้คนจะสามารถเรียกดูการติดตามและผู้ติดตามของคุณ ผู้คนที่คุณติดตามจะเห็นว่าคุณติดตามเขาไม่ว่าอย่างไรก็ตาม
        unlocked: ผู้คนจะสามารถติดตามคุณได้โดยไม่ต้องขอการอนุมัติ เลิกกาเครื่องหมายหากคุณต้องการตรวจทานคำขอติดตามและเลือกว่าจะยอมรับหรือปฏิเสธผู้ติดตามใหม่
      account_alias:
        acct: ระบุ username@domain ของบัญชีที่คุณต้องการย้ายจาก
      account_migration:
        acct: ระบุ username@domain ของบัญชีที่คุณต้องการย้ายไป
      account_warning_preset:
        text: คุณสามารถใช้ไวยากรณ์โพสต์ เช่น URL, แฮชแท็ก และการกล่าวถึง
        title: ไม่จำเป็น ไม่ปรากฏแก่ผู้รับ
      admin_account_action:
        include_statuses: ผู้ใช้จะเห็นว่าโพสต์ใดก่อให้เกิดการกระทำการกลั่นกรองหรือคำเตือน
        send_email_notification: ผู้ใช้จะได้รับคำอธิบายว่าเกิดอะไรขึ้นกับบัญชีของเขา
        text_html: ไม่จำเป็น คุณสามารถใช้ไวยากรณ์โพสต์ คุณสามารถ <a href="%{path}">เพิ่มค่าคำเตือนที่ตั้งไว้ล่วงหน้า</a> เพื่อประหยัดเวลา
        type_html: เลือกสิ่งที่จะทำกับ <strong>%{acct}</strong>
        types:
          disable: ป้องกันไม่ให้ผู้ใช้ใช้บัญชีของเขา แต่ไม่ลบหรือซ่อนเนื้อหาของเขา
          none: ใช้สิ่งนี้เพื่อส่งคำเตือนไปยังผู้ใช้ โดยไม่ทริกเกอร์การกระทำอื่นใด
          sensitive: บังคับให้ทำเครื่องหมายไฟล์แนบสื่อของผู้ใช้นี้ทั้งหมดว่าละเอียดอ่อน
          silence: ป้องกันไม่ให้ผู้ใช้สามารถโพสต์โดยมีการมองเห็นเป็นสาธารณะ ซ่อนโพสต์และการแจ้งเตือนของเขาจากผู้คนที่ไม่ได้กำลังติดตามผู้ใช้ ปิดรายงานต่อบัญชีนี้ทั้งหมด
          suspend: ป้องกันไม่ให้มีการโต้ตอบใด ๆ จากหรือไปยังบัญชีนี้และลบเนื้อหาของบัญชี แปลงกลับได้ภายใน 30 วัน ปิดรายงานต่อบัญชีนี้ทั้งหมด
        warning_preset_id: ไม่จำเป็น คุณยังคงสามารถเพิ่มข้อความที่กำหนดเองที่จุดสิ้นสุดของค่าที่ตั้งไว้ล่วงหน้า
      announcement:
        all_day: เมื่อกาเครื่องหมาย จะแสดงเฉพาะวันที่ของช่วงเวลาเท่านั้น
        ends_at: ไม่จำเป็น จะเลิกเผยแพร่ประกาศที่เวลานี้โดยอัตโนมัติ
        scheduled_at: เว้นว่างไว้เพื่อเผยแพร่ประกาศทันที
        starts_at: ไม่จำเป็น ในกรณีที่ประกาศของคุณผูกไว้กับช่วงเวลาที่เฉพาะเจาะจง
        text: คุณสามารถใช้ไวยากรณ์โพสต์ โปรดระวังพื้นที่ที่ประกาศจะใช้ในหน้าจอของผู้ใช้
      appeal:
        text: คุณสามารถอุทธรณ์การดำเนินการได้เพียงครั้งเดียวเท่านั้น
      defaults:
        autofollow: ผู้คนที่ลงทะเบียนผ่านคำเชิญจะติดตามคุณโดยอัตโนมัติ
        avatar: WEBP, PNG, GIF หรือ JPG สูงสุด %{size} จะได้รับการย่อขนาดเป็น %{dimensions}px
        bot: ส่งสัญญาณให้ผู้อื่นว่าบัญชีทำการกระทำแบบอัตโนมัติเป็นหลักและอาจไม่ได้รับการสังเกตการณ์
        context: หนึ่งหรือหลายบริบทที่ตัวกรองควรนำไปใช้
        current_password: เพื่อวัตถุประสงค์ด้านความปลอดภัย โปรดป้อนรหัสผ่านของบัญชีปัจจุบัน
        current_username: เพื่อยืนยัน โปรดป้อนชื่อผู้ใช้ของบัญชีปัจจุบัน
        digest: ส่งเฉพาะหลังจากไม่มีการใช้งานเป็นเวลานานและในกรณีที่คุณได้รับข้อความส่วนบุคคลใด ๆ เมื่อคุณไม่อยู่เท่านั้น
        email: คุณจะได้รับอีเมลการยืนยัน
        header: WEBP, PNG, GIF หรือ JPG สูงสุด %{size} จะได้รับการย่อขนาดเป็น %{dimensions}px
        inbox_url: คัดลอก URL จากหน้าแรกของรีเลย์ที่คุณต้องการใช้
        irreversible: โพสต์ที่กรองอยู่จะหายไปอย่างถาวร แม้ว่าจะเอาตัวกรองออกในภายหลังก็ตาม
        locale: ภาษาของส่วนติดต่อผู้ใช้, อีเมล และการแจ้งเตือนแบบผลัก
        password: ใช้อย่างน้อย 8 ตัวอักษร
        phrase: จะได้รับการจับคู่โดยไม่คำนึงถึงตัวพิมพ์ใหญ่เล็กในข้อความหรือคำเตือนเนื้อหาของโพสต์
        scopes: API ใดที่จะอนุญาตให้แอปพลิเคชันเข้าถึง หากคุณเลือกขอบเขตระดับบนสุด คุณไม่จำเป็นต้องเลือกขอบเขตแต่ละรายการ
        setting_aggregate_reblogs: ไม่แสดงการดันใหม่สำหรับโพสต์ที่เพิ่งดัน (มีผลต่อการดันที่ได้รับใหม่เท่านั้น)
        setting_always_send_emails: โดยปกติจะไม่ส่งการแจ้งเตือนอีเมลเมื่อคุณกำลังใช้ Mastodon อยู่
        setting_default_sensitive: ซ่อนสื่อที่ละเอียดอ่อนเป็นค่าเริ่มต้นและสามารถเปิดเผยได้ด้วยการคลิก
        setting_display_media_default: ซ่อนสื่อที่มีการทำเครื่องหมายว่าละเอียดอ่อน
        setting_display_media_hide_all: ซ่อนสื่อเสมอ
        setting_display_media_show_all: แสดงสื่อเสมอ
        setting_use_blurhash: อิงการไล่ระดับสีตามสีของภาพที่ซ่อนอยู่แต่ทำให้รายละเอียดใด ๆ คลุมเครือ
        setting_use_pending_items: ซ่อนการอัปเดตเส้นเวลาไว้หลังการคลิกแทนที่จะเลื่อนฟีดโดยอัตโนมัติ
        username: คุณสามารถใช้ตัวอักษร, ตัวเลข และขีดล่าง
        whole_word: เมื่อคำสำคัญหรือวลีเป็นตัวอักษรและตัวเลขเท่านั้น จะนำไปใช้กับคำสำคัญหรือวลีหากตรงกันทั้งคำเท่านั้น
      domain_allow:
        domain: โดเมนนี้จะสามารถดึงข้อมูลจากเซิร์ฟเวอร์นี้และจะประมวลผลและจัดเก็บข้อมูลขาเข้าจากโดเมน
      email_domain_block:
        domain: สิ่งนี้สามารถเป็นชื่อโดเมนที่ปรากฏในที่อยู่อีเมลหรือระเบียน MX ที่โดเมนใช้ จะตรวจสอบโดเมนเมื่อลงทะเบียน
        with_dns_records: จะทำการพยายามแปลงที่อยู่ระเบียน DNS ของโดเมนที่กำหนดและจะปิดกั้นผลลัพธ์เช่นกัน
      featured_tag:
        name: 'นี่คือแฮชแท็กบางส่วนที่คุณได้ใช้ล่าสุด:'
      filters:
        action: เลือกว่าการกระทำใดที่จะทำเมื่อโพสต์ตรงกับตัวกรอง
        actions:
          hide: ซ่อนเนื้อหาที่กรองอยู่อย่างสมบูรณ์ ทำเสมือนว่าไม่มีเนื้อหาอยู่
          warn: ซ่อนเนื้อหาที่กรองอยู่หลังคำเตือนที่กล่าวถึงชื่อเรื่องของตัวกรอง
      form_admin_settings:
        activity_api_enabled: จำนวนโพสต์ที่เผยแพร่ในเซิร์ฟเวอร์, ผู้ใช้ที่ใช้งานอยู่ และการลงทะเบียนใหม่ในบักเก็ตรายสัปดาห์
        app_icon: WEBP, PNG, GIF หรือ JPG เขียนทับไอคอนแอปเริ่มต้นในอุปกรณ์มือถือด้วยไอคอนที่กำหนดเอง
        backups_retention_period: ผู้ใช้มีความสามารถในการสร้างการเก็บถาวรของโพสต์ของเขาเพื่อดาวน์โหลดในภายหลัง เมื่อตั้งเป็นค่าบวก จะลบการเก็บถาวรเหล่านี้ออกจากที่เก็บข้อมูลของคุณโดยอัตโนมัติหลังจากจำนวนวันที่ระบุ
        bootstrap_timeline_accounts: จะปักหมุดบัญชีเหล่านี้ไว้ด้านบนสุดของคำแนะนำการติดตามของผู้ใช้ใหม่
        closed_registrations_message: แสดงเมื่อมีการปิดการลงทะเบียน
        content_cache_retention_period: จะลบโพสต์ทั้งหมดจากเซิร์ฟเวอร์อื่น ๆ (รวมถึงการดันและการตอบกลับ) หลังจากจำนวนวันที่ระบุ โดยไม่คำนึงถึงการโต้ตอบใด ๆ ของผู้ใช้ในเซิร์ฟเวอร์กับโพสต์เหล่านั้น สิ่งนี้รวมถึงโพสต์ที่ผู้ใช้ในเซิร์ฟเวอร์ได้ทำเครื่องหมายโพสต์ว่าเป็นที่คั่นหน้าหรือรายการโปรด การกล่าวถึงแบบส่วนตัวระหว่างผู้ใช้จากอินสแตนซ์ที่แตกต่างกันจะหายไปและไม่สามารถคืนค่าได้เช่นกัน การใช้การตั้งค่านี้มีไว้สำหรับอินสแตนซ์ที่มีวัตถุประสงค์พิเศษและทำลายความคาดหวังของผู้ใช้จำนวนมากเมื่อนำไปใช้สำหรับการใช้งานที่มีวัตถุประสงค์ทั่วไป
        custom_css: คุณสามารถนำไปใช้ลักษณะที่กำหนดเองใน Mastodon รุ่นเว็บ
        favicon: WEBP, PNG, GIF หรือ JPG เขียนทับไอคอนเว็บของ Mastodon เริ่มต้นด้วยไอคอนที่กำหนดเอง
        mascot: เขียนทับภาพประกอบในส่วนติดต่อเว็บขั้นสูง
        media_cache_retention_period: จะแคชไฟล์สื่อจากโพสต์ที่สร้างโดยผู้ใช้ระยะไกลในเซิร์ฟเวอร์ของคุณ เมื่อตั้งเป็นค่าบวก จะลบสื่อหลังจากจำนวนวันที่ระบุ หากมีการขอข้อมูลสื่อหลังจากมีการลบสื่อ จะดาวน์โหลดสื่อใหม่ หากเนื้อหาต้นฉบับยังคงใช้งานได้ เนื่องจากข้อจำกัดเกี่ยวกับความถี่ที่บัตรตัวอย่างลิงก์สำรวจไซต์จากบุคคลที่สาม ขอแนะนำให้ตั้งค่านี้เป็นอย่างน้อย 14 วัน มิฉะนั้นจะไม่อัปเดตบัตรตัวอย่างลิงก์ตามความต้องการก่อนเวลานั้น
        peers_api_enabled: รายการชื่อโดเมนที่เซิร์ฟเวอร์นี้พบในจักรวาลสหพันธ์ ไม่มีข้อมูลรวมอยู่ที่นี่เกี่ยวกับว่าคุณติดต่อกับเซิร์ฟเวอร์ที่กำหนดหรือไม่ เพียงแค่ว่าเซิร์ฟเวอร์ของคุณทราบเกี่ยวกับเซิร์ฟเวอร์ที่กำหนด มีการใช้สิ่งนี้โดยบริการที่เก็บรวบรวมสถิติในการติดต่อกับภายนอกในความหมายทั่วไป
        profile_directory: ไดเรกทอรีโปรไฟล์แสดงรายการผู้ใช้ทั้งหมดที่ได้เลือกรับให้สามารถค้นพบได้
        require_invite_text: เมื่อการลงทะเบียนต้องการการอนุมัติด้วยตนเอง ทำให้การป้อนข้อความ “ทำไมคุณจึงต้องการเข้าร่วม?” บังคับแทนที่จะไม่จำเป็น
        site_contact_email: วิธีที่ผู้คนสามารถเข้าถึงคุณสำหรับการสอบถามด้านกฎหมายหรือการสนับสนุน
        site_contact_username: วิธีที่ผู้คนสามารถเข้าถึงคุณใน Mastodon
        site_extended_description: ข้อมูลเพิ่มเติมใด ๆ ที่อาจเป็นประโยชน์กับผู้เยี่ยมชมและผู้ใช้ของคุณ สามารถจัดโครงสร้างด้วยไวยากรณ์ Markdown
        site_short_description: คำอธิบายแบบสั้นเพื่อช่วยระบุเซิร์ฟเวอร์ของคุณอย่างไม่ซ้ำกัน ผู้ดำเนินการเซิร์ฟเวอร์ เซิร์ฟเวอร์สำหรับใคร?
        site_terms: ใช้นโยบายความเป็นส่วนตัวของคุณเองหรือเว้นว่างไว้เพื่อใช้ค่าเริ่มต้น สามารถจัดโครงสร้างด้วยไวยากรณ์ Markdown
        site_title: วิธีที่ผู้คนอาจอ้างอิงถึงเซิร์ฟเวอร์ของคุณนอกเหนือจากชื่อโดเมนของเซิร์ฟเวอร์
        status_page_url: URL ของหน้าที่ผู้คนสามารถเห็นสถานะของเซิร์ฟเวอร์นี้ในระหว่างการหยุดทำงาน
        theme: ชุดรูปแบบที่ผู้เยี่ยมชมที่ออกจากระบบและผู้ใช้ใหม่เห็น
        thumbnail: แสดงภาพ 2:1 โดยประมาณควบคู่ไปกับข้อมูลเซิร์ฟเวอร์ของคุณ
        timeline_preview: ผู้เยี่ยมชมที่ออกจากระบบจะสามารถเรียกดูโพสต์สาธารณะล่าสุดที่มีในเซิร์ฟเวอร์
        trendable_by_default: ข้ามการตรวจทานเนื้อหาที่กำลังนิยมด้วยตนเอง ยังคงสามารถเอารายการแต่ละรายการออกจากแนวโน้มได้หลังจากเกิดเหตุ
        trends: แนวโน้มแสดงว่าโพสต์, แฮชแท็ก และเรื่องข่าวใดกำลังได้รับความสนใจในเซิร์ฟเวอร์ของคุณ
        trends_as_landing_page: แสดงเนื้อหาที่กำลังนิยมแก่ผู้ใช้และผู้เยี่ยมชมที่ออกจากระบบแทนที่จะเป็นคำอธิบายของเซิร์ฟเวอร์นี้ ต้องมีการเปิดใช้งานแนวโน้ม
      form_challenge:
        current_password: คุณกำลังเข้าสู่พื้นที่ปลอดภัย
      imports:
        data: ไฟล์ CSV ที่ส่งออกจากเซิร์ฟเวอร์ Mastodon อื่น
      invite_request:
        text: นี่จะช่วยให้เราตรวจทานใบสมัครของคุณ
      ip_block:
        comment: ไม่จำเป็น จดจำเหตุผลที่คุณเพิ่มกฎนี้
        expires_in: ที่อยู่ IP เป็นทรัพยากรที่มีจำกัด บางครั้งที่อยู่ใช้ร่วมกันและมักเปลี่ยนมือ ด้วยเหตุผลนี้ การปิดกั้น IP แบบไม่มีกำหนดจึงไม่แนะนำ
        ip: ป้อนที่อยู่ IPv4 หรือ IPv6 คุณสามารถปิดกั้นทั้งช่วงได้โดยใช้ไวยากรณ์ CIDR ระวังอย่าล็อคตัวคุณเองออก!
        severities:
          no_access: ปิดกั้นการเข้าถึงทรัพยากรทั้งหมด
          sign_up_block: จะไม่สามารถทำการลงทะเบียนใหม่
          sign_up_requires_approval: การลงทะเบียนใหม่จะต้องการการอนุมัติของคุณ
        severity: เลือกสิ่งที่จะเกิดขึ้นกับคำขอจาก IP นี้
      rule:
        hint: ไม่จำเป็น ให้รายละเอียดเพิ่มเติมเกี่ยวกับกฎ
        text: อธิบายกฎหรือข้อกำหนดสำหรับผู้ใช้ในเซิร์ฟเวอร์นี้ พยายามทำให้กฎหรือข้อกำหนดสั้นและเรียบง่าย
      sessions:
        otp: 'ป้อนรหัสสองปัจจัยที่สร้างโดยแอปในโทรศัพท์ของคุณหรือใช้หนึ่งในรหัสกู้คืนของคุณ:'
        webauthn: หากกุญแจความปลอดภัยเป็นกุญแจ USB ตรวจสอบให้แน่ใจว่าได้เสียบกุญแจ และหากจำเป็น ให้แตะกุญแจ
      settings:
        indexable: หน้าโปรไฟล์ของคุณอาจปรากฏในผลลัพธ์การค้นหาใน Google, Bing และอื่น ๆ
        show_application: คุณจะสามารถเห็นได้เสมอว่าแอปใดเผยแพร่โพสต์ของคุณไม่ว่าอย่างไรก็ตาม
      tag:
        name: คุณสามารถเปลี่ยนได้เฉพาะตัวพิมพ์ใหญ่เล็กของตัวอักษรเท่านั้น ตัวอย่างเช่น เพื่อทำให้ตัวอักษรอ่านได้ง่ายขึ้น
      user:
        chosen_languages: เมื่อกาเครื่องหมาย จะแสดงเฉพาะโพสต์ในภาษาที่เลือกในเส้นเวลาสาธารณะเท่านั้น
        role: บทบาทควบคุมว่าสิทธิอนุญาตใดที่ผู้ใช้มี
      user_role:
        color: ใช้สีสำหรับบทบาททั่วทั้ง UI เป็น RGB ในรูปแบบฐานสิบหก
        highlighted: สิ่งนี้ทำให้บทบาทปรากฏเป็นสาธารณะ
        name: ชื่อสาธารณะของบทบาท หากมีการตั้งให้แสดงบทบาทเป็นป้าย
        permissions_as_keys: ผู้ใช้ที่มีบทบาทนี้จะสามารถเข้าถึง...
        position: บทบาทที่สูงขึ้นตัดสินใจการแก้ปัญหาข้อขัดแย้งในบางสถานการณ์ การกระทำบางอย่างสามารถทำได้เฉพาะกับบทบาทที่มีระดับความสำคัญต่ำกว่าเท่านั้น
      webhook:
        events: เลือกเหตุการณ์ที่จะส่ง
        template: เขียนส่วนข้อมูล JSON ของคุณเองโดยใช้การสอดแทรกตัวแปร เว้นว่างไว้สำหรับ JSON เริ่มต้น
        url: ที่ซึ่งจะส่งเหตุการณ์ไปยัง
    labels:
      account:
        attribution_domains_as_text: เว็บไซต์ที่ได้รับอนุญาตให้ให้เครดิตคุณ
        discoverable: แสดงโปรไฟล์และโพสต์ในอัลกอริทึมการค้นพบ
        fields:
          name: ป้ายชื่อ
          value: เนื้อหา
        indexable: รวมโพสต์สาธารณะในผลลัพธ์การค้นหา
        show_collections: แสดงการติดตามและผู้ติดตามในโปรไฟล์
        unlocked: ยอมรับผู้ติดตามใหม่โดยอัตโนมัติ
      account_alias:
        acct: นามของบัญชีเก่า
      account_migration:
        acct: นามของบัญชีใหม่
      account_warning_preset:
        text: ข้อความที่ตั้งไว้ล่วงหน้า
        title: ชื่อเรื่อง
      admin_account_action:
        include_statuses: รวมโพสต์ที่รายงานไว้ในอีเมล
        send_email_notification: แจ้งเตือนผู้ใช้ทางอีเมล
        text: คำเตือนที่กำหนดเอง
        type: การกระทำ
        types:
          disable: อายัด
          none: ส่งคำเตือน
          sensitive: ละเอียดอ่อน
          silence: จำกัด
          suspend: ระงับ
        warning_preset_id: ใช้ค่าคำเตือนที่ตั้งไว้ล่วงหน้า
      announcement:
        all_day: เหตุการณ์ตลอดทั้งวัน
        ends_at: การสิ้นสุดเหตุการณ์
        scheduled_at: จัดกำหนดการสำหรับการเผยแพร่
        starts_at: การเริ่มต้นเหตุการณ์
        text: ประกาศ
      appeal:
        text: อธิบายเหตุผลที่ควรกลับการตัดสินใจนี้
      defaults:
        autofollow: เชิญให้ติดตามบัญชีของคุณ
        avatar: รูปภาพโปรไฟล์
        bot: นี่คือบัญชีอัตโนมัติ
        chosen_languages: กรองภาษา
        confirm_new_password: ยืนยันรหัสผ่านใหม่
        confirm_password: ยืนยันรหัสผ่าน
        context: บริบทตัวกรอง
        current_password: รหัสผ่านปัจจุบัน
        data: ข้อมูล
        display_name: ชื่อที่แสดง
        email: ที่อยู่อีเมล
        expires_in: หมดอายุหลังจาก
        fields: ช่องพิเศษ
        header: รูปภาพส่วนหัว
        honeypot: "%{label} (ไม่ต้องกรอก)"
        inbox_url: URL ของกล่องขาเข้าของรีเลย์
        irreversible: ลบแทนที่จะซ่อน
        locale: ภาษาส่วนติดต่อ
        max_uses: จำนวนการใช้งานสูงสุด
        new_password: รหัสผ่านใหม่
        note: ชีวประวัติ
        otp_attempt: รหัสสองปัจจัย
        password: รหัสผ่าน
        phrase: คำสำคัญหรือวลี
        setting_advanced_layout: เปิดใช้งานส่วนติดต่อเว็บขั้นสูง
        setting_aggregate_reblogs: จัดกลุ่มการดันในเส้นเวลา
        setting_always_send_emails: ส่งการแจ้งเตือนอีเมลเสมอ
        setting_auto_play_gif: เล่น GIF แบบเคลื่อนไหวโดยอัตโนมัติ
        setting_boost_modal: แสดงกล่องโต้ตอบการยืนยันก่อนดัน
        setting_default_language: ภาษาของการโพสต์
        setting_default_privacy: ความเป็นส่วนตัวของการโพสต์
        setting_default_sensitive: ทำเครื่องหมายสื่อว่าละเอียดอ่อนเสมอ
        setting_delete_modal: แสดงกล่องโต้ตอบการยืนยันก่อนลบโพสต์
        setting_disable_hover_cards: ปิดใช้งานตัวอย่างโปรไฟล์เมื่อวางเมาส์เหนือ
        setting_disable_swiping: ปิดใช้งานการเคลื่อนไหวในการปัด
        setting_display_media: การแสดงสื่อ
        setting_display_media_default: ค่าเริ่มต้น
        setting_display_media_hide_all: ซ่อนทั้งหมด
        setting_display_media_show_all: แสดงทั้งหมด
        setting_expand_spoilers: ขยายโพสต์ที่มีการทำเครื่องหมายด้วยคำเตือนเนื้อหาเสมอ
        setting_hide_network: ซ่อนกราฟทางสังคมของคุณ
        setting_reduce_motion: ลดการเคลื่อนไหวในภาพเคลื่อนไหว
        setting_system_font_ui: ใช้แบบอักษรเริ่มต้นของระบบ
        setting_system_scrollbars_ui: ใช้แถบเลื่อนเริ่มต้นของระบบ
        setting_theme: ชุดรูปแบบไซต์
        setting_trends: แสดงแนวโน้มของวันนี้
        setting_unfollow_modal: แสดงกล่องโต้ตอบการยืนยันก่อนเลิกติดตามใครสักคน
        setting_use_blurhash: แสดงการไล่ระดับสีที่มีสีสันสำหรับสื่อที่ซ่อนอยู่
        setting_use_pending_items: โหมดช้า
        severity: ความรุนแรง
        sign_in_token_attempt: รหัสความปลอดภัย
        title: ชื่อเรื่อง
        type: ชนิดการนำเข้า
        username: ชื่อผู้ใช้
        username_or_email: ชื่อผู้ใช้หรืออีเมล
        whole_word: ทั้งคำ
      email_domain_block:
        with_dns_records: รวมระเบียน MX และ IP ของโดเมน
      featured_tag:
        name: แฮชแท็ก
      filters:
        actions:
          hide: ซ่อนอย่างสมบูรณ์
          warn: ซ่อนด้วยคำเตือน
      form_admin_settings:
        activity_api_enabled: เผยแพร่สถิติรวมเกี่ยวกับกิจกรรมผู้ใช้ใน API
        app_icon: ไอคอนแอป
        backups_retention_period: ระยะเวลาการเก็บรักษาการเก็บถาวรผู้ใช้
        bootstrap_timeline_accounts: แนะนำบัญชีเหล่านี้ให้กับผู้ใช้ใหม่เสมอ
        closed_registrations_message: ข้อความที่กำหนดเองเมื่อการลงทะเบียนไม่พร้อมใช้งาน
        content_cache_retention_period: ระยะเวลาการเก็บรักษาเนื้อหาระยะไกล
        custom_css: CSS ที่กำหนดเอง
        favicon: ไอคอนเว็บ
        mascot: มาสคอตที่กำหนดเอง (ดั้งเดิม)
        media_cache_retention_period: ระยะเวลาการเก็บรักษาแคชสื่อ
        peers_api_enabled: เผยแพร่รายการเซิร์ฟเวอร์ที่ค้นพบใน API
        profile_directory: เปิดใช้งานไดเรกทอรีโปรไฟล์
        registrations_mode: ผู้ที่สามารถลงทะเบียน
        require_invite_text: ต้องมีเหตุผลที่จะเข้าร่วม
        show_domain_blocks: แสดงการปิดกั้นโดเมน
        show_domain_blocks_rationale: แสดงเหตุผลที่โดเมนได้รับการปิดกั้น
        site_contact_email: อีเมลสำหรับติดต่อ
        site_contact_username: ชื่อผู้ใช้สำหรับติดต่อ
        site_extended_description: คำอธิบายแบบขยาย
        site_short_description: คำอธิบายเซิร์ฟเวอร์
        site_terms: นโยบายความเป็นส่วนตัว
        site_title: ชื่อเซิร์ฟเวอร์
        status_page_url: URL ของหน้าสถานะ
        theme: ชุดรูปแบบเริ่มต้น
        thumbnail: ภาพขนาดย่อเซิร์ฟเวอร์
        timeline_preview: อนุญาตการเข้าถึงเส้นเวลาสาธารณะที่ไม่ได้รับรองความถูกต้อง
        trendable_by_default: อนุญาตแนวโน้มโดยไม่มีการตรวจทานล่วงหน้า
        trends: เปิดใช้งานแนวโน้ม
        trends_as_landing_page: ใช้แนวโน้มเป็นหน้าเริ่มต้น
      interactions:
        must_be_follower: ปิดกั้นการแจ้งเตือนจากผู้ที่ไม่ใช่ผู้ติดตาม
        must_be_following: ปิดกั้นการแจ้งเตือนจากผู้คนที่คุณไม่ได้ติดตาม
        must_be_following_dm: ปิดกั้นข้อความโดยตรงจากผู้คนที่คุณไม่ติดตาม
      invite:
        comment: ความคิดเห็น
      invite_request:
        text: ทำไมคุณจึงต้องการเข้าร่วม?
      ip_block:
        comment: ความคิดเห็น
        ip: IP
        severities:
          no_access: ปิดกั้นการเข้าถึง
          sign_up_block: ปิดกั้นการลงทะเบียน
          sign_up_requires_approval: จำกัดการลงทะเบียน
        severity: กฎ
      notification_emails:
        appeal: ใครสักคนอุทธรณ์การตัดสินใจของผู้กลั่นกรอง
        digest: ส่งอีเมลสรุป
        favourite: ใครสักคนได้ชื่นชอบโพสต์ของคุณ
        follow: ใครสักคนได้ติดตามคุณ
        follow_request: ใครสักคนได้ขอติดตามคุณ
        mention: ใครสักคนได้กล่าวถึงคุณ
        pending_account: บัญชีใหม่จำเป็นต้องมีการตรวจทาน
        reblog: ใครสักคนได้ดันโพสต์ของคุณ
        report: มีการส่งรายงานใหม่
        software_updates:
          all: แจ้งเตือนการอัปเดตทั้งหมด
          critical: แจ้งเตือนเฉพาะการอัปเดตสำคัญเท่านั้น
          label: มีรุ่น Mastodon ใหม่พร้อมใช้งาน
          none: ไม่แจ้งเตือนการอัปเดตเลย (ไม่แนะนำ)
          patch: แจ้งเตือนการอัปเดตการแก้ไขข้อบกพร่อง
        trending_tag: แนวโน้มใหม่ต้องการการตรวจทาน
      rule:
        hint: ข้อมูลเพิ่มเติม
        text: กฎ
      settings:
        indexable: รวมหน้าโปรไฟล์ในเครื่องมือค้นหา
        show_application: แสดงว่าคุณได้ส่งโพสต์จากแอปใด
      tag:
        listable: อนุญาตให้แฮชแท็กนี้ปรากฏในการค้นหาและข้อเสนอแนะ
        name: แฮชแท็ก
        trendable: อนุญาตให้แฮชแท็กนี้ปรากฏภายใต้แนวโน้ม
        usable: อนุญาตให้โพสต์ใช้แฮชแท็กนี้ในเซิร์ฟเวอร์
      terms_of_service:
        text: เงื่อนไขการให้บริการ
      terms_of_service_generator:
        domain: โดเมน
      user:
        role: บทบาท
        time_zone: โซนเวลา
      user_role:
        color: สีป้าย
        highlighted: แสดงบทบาทเป็นป้ายในโปรไฟล์ผู้ใช้
        name: ชื่อ
        permissions_as_keys: สิทธิอนุญาต
        position: ระดับความสำคัญ
      webhook:
        events: เหตุการณ์ที่เปิดใช้งาน
        template: แม่แบบส่วนข้อมูล
        url: URL ปลายทาง
    'no': ไม่
    not_recommended: ไม่แนะนำ
    overridden: เขียนทับแล้ว
    recommended: แนะนำ
    required:
      mark: "*"
      text: จำเป็น
    title:
      sessions:
        webauthn: ใช้หนึ่งในกุญแจความปลอดภัยของคุณเพื่อลงชื่อเข้า
    'yes': ใช่
